IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'FacturasB_ARBA')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_Integer, NOTA)
	VALUES (1, 'FacturasB_ARBA', 'Indica si exporta o no las FC B para el reporte de Percp. IIBB Realizadas','INTEGER','0','')
END
GO